/* version 21/08/2013 */
/* Mark McWhirter */ 

.highlight {
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=145, Strength=5);
	background-color: #ffffff;
}

.pushs , .pushBlocEnews{
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=145, Strength=5);
}

#verticalNav {
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=145, Strength=10);
}

.blocMiniRecap {
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#D9D9D9', Direction=145, Strength=5);
}

div.miniRecapConteneur div.blocMiniRecap {
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#D9D9D9', Direction=145, Strength=5);
}

.calendrier {
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#D2D2D2', Direction=145, Strength=5);
}
#menu ul ul{
        filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=145, Strength=5);
}

.pushSMHBlockContainer {
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=145, Strength=5);
}

#idFlightPage div.display_headers ul li.selected {
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#D9D9D9', Direction=310, Strength=5)  progid:DXImageTransform.Microsoft.Shadow(color='#D9D9D9', Direction=35, Strength=3);
}

#idFlightPage div.display_headers ul li.selected div.div_mini_prices{
	margin-top : -.2rem;
}


#idFlightPage div.tabs div.overflow{
	width: 9.4rem;
	height: 6rem;
	margin-top: 0\9;
	position: absolute;
	z-index: 15;
	background-color : rgb(255,255,255);
	filter : alpha(opacity=1);
}

#idAvRechercherPage #listeVols label div.zoneInlineDetailsVol {
	border: .1rem solid #595959;
}

.infoMenu {
background-attachment: scroll;
background-color: transparent;
background-image: url(/FR/common/common/img/background/homepagesprite.png);
background-position: 0 -21.2rem;
background-repeat: no-repeat;
color: #FFFFFF;
font-size: 1.2rem;
height: 2rem;
left: 12.5rem !important;
padding-top: .2rem;
text-align: center;
top: 2rem !important;
width: 2rem;
position: absolute;
}

#idInfoUser {
background-image: url(/FR/common/common/img/background/homepagesprite.png);
background-position: 0 -210.6rem; 
background-repeat: repeat;
background-color: transparent;
background-attachment: scroll;
width:auto!important; 
height: 17.1rem!important;
float:left;
padding-left: 4rem;
padding-top: 4rem;
}

.libPromo {
    margin-right: -.4rem!important;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    text-overflow: ellipsis;
    color: #051039;
    font-family: Arial;
    font-size: 1.4rem;
    font-weight: bold;
}

.leftPromoPrice {
    margin-top: -.1rem;
    float: right;
    margin-left: -.2rem !important;
}
